
Tomas Tech Co.,Ltd. - Sales support #202

Meeting with the Keyence team about the new project Demo-kit.

06 Nov 2023 21:02 - Nattapol Poeam

Status: Closed Start date: 07 Nov 2023

Priority: Normal Due date: 07 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Finish date: 07 Nov 2023   

Description

Meeting with the Keyence team about the new project Demo-kit.

History

#1 - 07 Nov 2023 09:58 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 07 Nov 2023 16:18 - Nattapol Poeam

- File Company Profile  and Case Study for YAMADA SOMBOON_R1.pdf added

- File Company Profile  and Case Study for YAMADA SOMBOON_R1.pptx added

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 07 Nov 2023

The customer requested a case study on the Demo-Kit to present to supervisors involved in the decision to create the training kit.

#3 - 07 Nov 2023 16:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 07 Nov 2023 20:47 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Company Profile  and Case Study for YAMADA SOMBOON_R1.pdf 1.06 MB 07 Nov 2023 Nattapol Poeam

Company Profile  and Case Study for YAMADA SOMBOON_R1.pptx 2.89 MB 07 Nov 2023 Nattapol Poeam
